Subject: RE: [Speermint] RE: Closing Issue SIP Interoperablity (Section 4.3:draft-khan-ip-serv-arch-02)

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 30 May 2006 12:57:48 -0400

We are beginning to track this.  As Dave updated the terminology draft
and parked the requirements from the earlier versions, we're now working
on a -00 of requirements.  We have asked Jean-Francois Mule to be the
editor of this document, and he's kindly agreed to lend the WG his
expert help.  If any of you have your own list of requirements, send
them to Jean-Francois or hold onto them for comment after -00 comes out
before Montreal.

Regards
Jason

> -----Original Message-----
> From: Khan, Sohel Q [CTO] [mailto:[email-masked]] 
> Sent: Friday, May 26, 2006 4:26 PM
> To: Brian Rosen; Francois D. Menard; James McEachern; Stastny 
> Richard; [email-masked]; Michael Hammer (mhammer); David Meyer
> Subject: [Speermint] RE: Closing Issue SIP Interoperablity 
> (Section 4.3:draft-khan-ip-serv-arch-02)
> 
> Okay, we will not close this issue!
> Some RFCs **must** be supported: these are the minimum set of RFCs.
> Which RFCs are those? {3261, ...}
> Some RFCs **should** be supported: these RFCs needs to be 
> supported in general.
> Which RFCs are those?
> 
> 
>  
> 
> -----Original Message-----
> From: Brian Rosen [mailto:[email-masked]]
> Sent: Friday, May 26, 2006 3:02 PM
> To: Khan, Sohel Q [CTO]; 'Francois D. Menard'; 'James 
> McEachern'; 'Stastny Richard'; [email-masked]; 'Michael 
> Hammer (mhammer)'; 'David Meyer'
> Subject: RE: Closing Issue SIP Interoperablity (Section 4.3:
> draft-khan-ip-serv-arch-02)
> 
> Why do you think you can get away with ignoring such things 
> as, say "UPDATE"?  Do you really think we can say 
> "implementations should not assume UPDATE will work across 
> the peering point"?
> 
> I think closing off this issue will require an extended discussion.
> 
> Brian
> 
> -----Original Message-----
> From: Khan, Sohel Q [CTO] [mailto:[email-masked]]
> Sent: Friday, May 26, 2006 2:49 PM
> To: Francois D. Menard; Brian Rosen; James McEachern; Stastny 
> Richard; [email-masked]; Michael Hammer (mhammer); David Meyer
> Subject: Closing Issue SIP Interoperablity (Section 4.3:
> draft-khan-ip-serv-arch-02)
> 
>  
> Thank you for all suggestions and comments on the SIP 
> Interoperability (Section 4.3: draft-khan-ip-serv-arch-02) 
> paragraph in Speermint Peering Architecture draft. Based on 
> the discussion, I would propose to close the issue by 
> replacing the current paragraph, "SIP Interoperability:TBD"
> with the following paragraph.
> 
> "SIP Interoperability: SPEERMINT Signaling Function (SF) in 
> general should support all SIP RFCs identified in the SIP 
> hitchhiker's guide.
> The SF must minimally support RFC 3261, 3263, 3325, and 3326. 
> 
> A SPEERMINT SIP Profile document would recommend a rationale 
> set of SIP profiles to perform smooth interoperability. The 
> document will also contain information on the population of 
> the header fields, particularly in context with phone numbers 
> (e.164 and non-E.164).
> 
> A SPEERMINT SIP Flow Document would recommend call flows and 
> establishment of two-way TLS connections."
> 
> Please do not criticize! Instead, suggest another paragraph 
> or a better version of this paragraph.
> 
> Sohel Khan, Ph.D.
> Technology Strategist
> Sprint-Nextel
> 913-794-1470 (office)
> 913-486-3145 (cell)
> 
> 
> 
> 
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint
> 

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint